.school-en{
  color: rgba(35,24,21,.5);
  line-height: 1.7;
  text-align: center;
}
.school-bt{
  color: #231815;
  text-align: center;
  letter-spacing: 10px;
}
.school-ms{
  max-width: 80%;
  margin-left:auto;
  margin-right: auto;
  color: #231815;
  line-height: 1.8;
  text-align: center;
}
.sz-box{
 width:100%;   
 position: relative;
}
.sz-box .big-img{
  width: 100%;
  height:0;
  padding-bottom:calc(9 / 16 * 100%);
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.sz-box .big-img img{
  position: absolute;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.05);
  transition: all 1s ease;
}
.sz-box .swiper-slide-active .big-img img{
  transform: scale(1);
}
.sz-box .small{
  position: absolute;
  left: 0;
  bottom:10px;
  width: 100%;
  padding:0px 60px;
  opacity: 0;
}
.sz-box .small .swiper{
  padding: 20px 0;
}
/* .section-sz .small .swiper .swiper-wrapper{
    justify-content: center;
} */
.sz-box .samll-img{
  position: relative;
  width: 100%;
  height: 8vw;
  min-height: 70px;
  max-height: 135px;
  overflow: hidden;
}
.sz-box .samll-img img{
  width: 100%;
  height: 100%;
  transition: all .5s ease;
}
.sz-box .samll-img:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
}
.sz-box .swiper-slide{
  transition: all .5s ease;
}
.sz-box .swiper-slide-thumb-active{
  transform: translateY(-20px);
}
.sz-box .swiper-slide-thumb-active .samll-img:before{
  opacity: 0;
}
.sz-box .big-btn{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 5;
}
.sz-box .big-btn img{
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  filter: grayscale(1) brightness(500%);
  transition: all .5s ease;
}
.sz-box .big-btn.big-prev{
  left: 20px;
}
.sz-box .big-btn.big-next{
  right: 20px;
}
.sz-box .big-btn.swiper-button-disabled{
  opacity: 0.4;
  cursor: default;
}
.sz-box .big-btn:not(.swiper-button-disabled):hover img{
  filter: none;
}
.section1 .school-td{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.section1 .school-td li{
  width: calc((100% - 30px) / 3);
  margin-right: 15px;
  margin-bottom: 15px;
  border-radius: 10px;
  background: #f5f5f5;
  padding: 2vw;
}
.section1 .school-td li:nth-child(3n){
  margin-right: 0;
}
.section1 .td-li{
  display: flex;
  align-items: center;
  border-bottom:1px solid #dddddd;
}
.section1 .td-li i{
  display: block;
  width: 30px;
  height: 30px;
  position: relative;
}
.section1 .td-li i img{
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.section1 .td-li span{
  color:#231815;
  font-weight: bold;
  padding-left: 10px;
}
.section1 .td-con{
  color:#999;
  line-height: 1.8;
}
.cj-img{
    width: 100%;
    height: 15.7vw;
    min-height: 200px;
    max-height: 300px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.cj-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease;
}
.cj-img:hover img{
    transform: scale(1.05);
}
.cj-bt{
    color: #231815;
    text-align: center;
    padding: 15px 10px;
}
.course-cate{
  width: 100%;
  display: flex;
  flex-wrap:wrap;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ddd;
  margin-top: 15px;
}
.course-cate .course-name{
  color: #231815;
  font-weight: bold;
}
.course-cate ul{
  display: flex;
  flex-wrap: wrap;
  gap: 5vw;
}
.course-cate li{
  font-weight: bold;
  color: #231815;
  position: relative;
  cursor:pointer;
}
.course-cate li:before{
  content:"";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 2px;
  background: var(--color);
  transition: all .5s ease;
}
.course-cate li.active{
  color: var(--color);
}
.course-cate li.active:before{
  width: 100%;
}
.course-con-box{
  display: none;
  width: 100%;
  position: relative;
}
.course-inner{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.course-inner .inner-left{
  width: calc((100% - 40px) / 2);
  margin-right: 40px;
}
.course-inner .inner-right{
  width: calc((100% - 40px) / 2);
  margin-right: 0;
}
.course-inner .course-bt{
  color: #231815;
}
.course-inner .course-li{
  width: 100%;
}
.course-inner li{
  background: rgba(248,250,249,.5);
  color:#666;
  line-height: 40px;
  border-bottom: 1px solid #fff;
  padding: 0 20px;
}
.course-inner li:last-child{
  border-bottom: none;
}
.course-inner li:nth-child(2n){
  background:#fef0fa;
}
.section2{
  width:100%;
  position: relative;
  background:#f5f5f5;
}
.section2 .honor-img{
  width: 100%;
  height: 37.5vw;
  min-height: 300px;
  max-height: 720px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.section2 .honor-img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
}
.section2 .swiper-slide:hover .honor-img img{
  transform: scale(1.05);
}
.section2 .honor-box .swiper{
  padding-bottom: 40px;
}
.section2 .honor-con{
  width: 89%;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  border-radius:10px;
  overflow: hidden;
  padding-left: 4%;
  padding-right: 4%;
  box-shadow: 10px 0px 40px rgba(61,67,76,.1);
  margin-top: -12vw;
  position: relative;
}
.section2 .honor-con .honor-bt{
  color:#231815;
  text-align: center;
  opacity: 0;
  transform: translateY(50px);
  transition: all 1s;
}
.section2 .honor-con .honor-bt span{
  color: var(--color);
}
.section2 .swiper-slide-active .honor-con .honor-bt{
  opacity: 1;
  transform: translateY(0px);
}
.section2 .honor-con .honor-ms{
  color: #999;
  line-height: 1.8; 
  text-align: center;
  opacity: 0;
  transform: translateY(50px);
  transition: all 1.2s;
}
.section2 .swiper-slide-active .honor-con .honor-ms{
  opacity: 1;
  transform: translateY(0px);
}
.section2  .honor-change{
  width:100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 4.5vw;
  z-index: 5;
}
.section2  .honor-change .honor-btn {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 40px rgba(61, 67, 76, .1);
  cursor: pointer;
  transition: all .5s ease;
}
.section2  .honor-change .honor-btn.swiper-button-disabled {
  opacity: 0.4;
  cursor: default;
}
.section2  .honor-change .honor-btn:not(.swiper-button-disabled):hover {
  background: var(--color);
}
.section2  .honor-change .honor-btn img {
  width: auto;
  height: auto;
  max-width: 50%;
  max-height: 50%;
}
.section2 .honor-change .honor-page {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 1.5vw;
}
.section2 .honor-change .honor-page .swiper-pagination-bullet{
  width:14px;
  height: 14px;
  border-radius: 50%;
  border: 2px solid #ddd;
  background: transparent;
  display: block;
  margin:0 5px;
  transition: all .5s ease;
  opacity: 1;
}
.section2 .honor-change .honor-page .swiper-pagination-bullet-active{
  background: var(--color);
  border-color: var(--color);
}
.jw-list{
  width: 100%;
  position: relative;
}
.jw-li {
  width: 100%;
  height: 100%;
  position: relative;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  overflow: hidden;
}
.jw-btn {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 10px 40px rgba(61, 67, 76, .1);
  cursor: pointer;
  transition: all .5s ease;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 5;
}
.jw-prev{
    left: -30px;
}
.jw-next{
    right: -30px;
}
.jw-btn.swiper-button-lock{
    display: none;
}
.jw-btn.swiper-button-disabled {
  opacity: 0.4;
  cursor: default;
}
.jw-btn:not(.swiper-button-disabled):hover {
  background: var(--color);
}
.jw-btn img {
  width: auto;
  height: auto;
  max-width: 50%;
  max-height: 50%;
}
.jw-img {
  width: 64%;
  height: 37.5vw;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  max-height: 720px;
  position: relative;
  overflow: hidden;
}
.jw-img img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  transition: all .5s ease;
}

.jw-img:hover img {
  transform: scale(1.05);
}

.jw-text {
  width: 36%;
  max-width: 520px;
  height: 100%;
  background: rgba(0, 56, 139, .95);
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  transition: all .5s ease;
  opacity: 1;
}

.jw-list .swiper .swiper-slide-active .jw-text {
  opacity: 1;
}

.text-inner {
  width: 78%;
  margin: 0 auto;
}

.jw-li h3 {
  color: #fff;
  line-height: 1.7;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-clamp: 3;
  -webkit-line-clamp: 3;
}
.jw-li p {
  color: #fff;
  line-height: 1.8;
  padding-right: 10px;
  height: 27vw;
  max-height: 500px;
  overflow-y: auto;
}
@media only screen and (min-width: 1950px) {
  .section1 .school-td li{
    padding: 35px;
  }
  .course-cate ul{
    gap: 100px;
  }
}
@media only screen and (max-width: 1024px) {
  .course-cate ul{
    gap: 20px;
  }
  .section2 .honor-change{
    bottom: 6vw;
  }
  .section2 .honor-change .honor-btn{
    width: 50px;
    height: 50px;
  }
}
@media only screen and (max-width: 768px) {
  .school-ms{
    max-width: 100%;
  }
  .sz-box .small{
    display: none;
  }
  .section1 .school-td li{
    width: 100%;
    padding: 20px;
    margin-right: 0;
  }
  .section1 .td-li i{
    width: 24px;
    height: 24px;
  }
  .course-cate ul{
    gap: 3px;
  }
  .course-cate li{
    font-size: 12px;
  }
  .course-inner .inner-left{
    width: 100%;
    margin-right: 0;
  }
  .course-inner .inner-right{
    width: 100%;
  }
  .section2 .honor-box .swiper{
    padding-bottom: 60px;
  }
  .section2 .honor-con{
    padding: 20px;
  }
  .section2 .honor-change{
    bottom: 0px;
    margin-top: 20px;
  }
  .section2 .honor-change .honor-page .swiper-pagination-bullet{
    width: 8px;
    height: 8px;
  }
  .section2 .honor-change .honor-btn{
    width: 40px;
    height: 40px;
  }
  .jw-btn{
    width: 40px;
    height: 40px;
    position: static;
    transform: none;
  }
  .jw-li{
    border-top-right-radius: 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
  .jw-img{
    width: 100%;
    min-height: 225px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 0;
  }
  .jw-text{
    width: 100%;
    max-width: none;
    position: static;
    height: auto;
  }
  .jw-li p{
    height: 300px;
  }
  .jw-change{
    width: 100%;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
  }
  .text-inner{
    width: 90%;
    margin: 5% auto;
  }
}
